漏洞详情: CVE-2019-0322

漏洞标题
NVD 暂无描述信息
来源:NVD
SAP Commerce Cloud 访问控制错误漏洞
来源:CNNVD
漏洞描述
SAP Commerce Cloud (previously known as SAP Hybris Commerce), (HY_COM, versions 6.3, 6.4, 6.5, 6.6, 6.7, 1808, 1811), allows an attacker to prevent legitimate users from accessing a service, either by crashing or flooding the service.
来源:NVD
SAP Commerce Cloud是德国思爱普(SAP)公司的一套基于云的电子商务平台。该产支持销售管理、营销管理、订单管理和运营管理等。 SAP Commerce Cloud中存在访问控制错误漏洞。攻击者可利用该漏洞导致拒绝服务。以下产品及版本受到影响:SAP Commerce Cloud 6.3版本,6.4版本,6.5版本,6.6版本,6.7版本,1808版本,1811版本。
来源:CNNVD
SAP Commerce Cloud(之前称为SAP Hybris Commerce,版本6.3、6.4、6.5、6.6、6.7、1808和1811)允许攻击者通过 crashing 或淹没服务来阻止合法用户访问服务。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接